
Lookup Editor - Bug #1058

Feature # 1031 (Closed): New front-end using SimpleXML

Improve rendering of the success and error messages

09/23/2015 09:39 PM - Luke Murphey

Status: Closed Start date: 09/23/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 09/24/2015 05:57 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 09/24/2015 05:57 AM - Luke Murphey

- Status changed from New to Closed
